Permalink
Browse files

requires php >=5.4

  • Loading branch information...
gjerokrsteski committed Jul 4, 2018
1 parent 9265a5c commit 3ff209338a97b1bc3c53aa3ae6cdedb6fc2e23c0
Showing with 2 additions and 2 deletions.
  1. +2 −2 composer.json
@@ -18,6 +18,6 @@
}
],
"require" : {
"php" : ">=5.2"
"php" : ">=5.4"
}
}
}

0 comments on commit 3ff2093

Please sign in to comment.